--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api semipublic"
full_name: DataMapper::Migrations::OracleAdapter#sequence_exists?
is_singleton: false
name: sequence_exists?
params: (sequence_name)
visibility: public
